/* This file will hold styles that are loaded using the same media query as the wide grid. */



/* =============================================================================
 *   HTML Elements
 * ========================================================================== */



/* =============================================================================
 *   Links
 * ========================================================================== */



/* =============================================================================
 *   Menu
 * ========================================================================== */


/*NICE MENUS*/

ul.nice-menu-down .menuparent > a,
ul.nice-menu-down > a {
	padding: 0.8em 1.75em;
}

/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */



/* =============================================================================
 *   Main Zones 
 * ========================================================================== */



/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*--HOME BLOCKS--*/

	/*NEWS/NIEUWS*/
	#block-views-nieuws-block-1 .view-content {
		min-height: 37em;
	}

	/*firefox fix for margin difference on bottom because of browser interpretation*/
	@-moz-document url-prefix() {
		/*NEWS/NIEUWS*/
		#block-views-nieuws-block-1 .view-content {
			min-height: 38em;
		}
	}

	/*WAAROM LID*/
	#block-block-4 .advantages{
		/*height of news block minus heights/padding of ledenservice*/
		min-height:         calc(37em - 0.875em * 2 - 0.857em * 4 - 9.5em - 2.5em - 7px); 
		min-height:    -moz-calc(37em - 0.875em * 2 - 0.857em * 4 - 9.5em - 2.5em - 7px); 
		min-height: -webkit-calc(37em - 0.875em * 2 - 0.857em * 4 - 9.5em - 2.5em - 7px); 
	}

	/*NEWSLETTER*/
	#block-block-5 .newsletter {
		/*height of blog block (.content) minus padding and text of more link and minus padding-bottom of field-name-link-naar-blogs*/
		min-height:         calc(444px - 36px - 1.250em);
		min-height:    -moz-calc(444px - 36px - 1.250em);
		min-height: -webkit-calc(444px - 36px - 1.250em);
	}

	#block-block-5 .newsletter .example {}

	#block-block-5 .newsletter .example img {
		width: 190px !important;
		right: 1em;
	}

	#block-block-5 .newsletter .text {
		padding-top: 8em;
		padding-bottom: 0.8em;
	}

	/*PROMOTED BLOG*/
	#block-views-blogs-block-1 .field-name-title {
		min-height: 5em;
	}

	/*CALENDAR/KALENDER*/
	#block-views-kalender-block-1 .content {
		/*height of blog block (.content) minus padding and text of more link and minus mystery 5px*/
		min-height:         calc(444px - 36px - 5px);
		min-height:    -moz-calc(444px - 36px - 5px);
		min-height: -webkit-calc(444px - 36px - 5px);
		max-height:         calc(444px - 36px - 5px);
		max-height:    -moz-calc(444px - 36px - 5px);
		max-height: -webkit-calc(444px - 36px - 5px);
	}

/* =============================================================================
 *   Fields & Content types
 * ========================================================================== */



 /* =============================================================================
 *   Views
 * ========================================================================== */


/*BLOG OVERVIEW EVERYBODY + PER PERSON*/

	.page-blog .node-blog,
	.page-blogs .node-blog,
	.page-thema-overzicht .node-blog,
	.page-doelgroepenoverzicht .node-blog {
		width: 48.5%;
	}

	.page-blog .node-blog.odd,
	.page-blogs .node-blog.odd,
	.page-thema-overzicht .node-blog.odd,
	.page-doelgroepenoverzicht .node-blog.odd {
		margin-right: 3%;
	}

/*AGENDA/CALENDAR OVERVIEW*/
	.page-over-verus-kalender .views-field-field-datum-value {
		width:         calc(10% - 0.5em);
		width:    -moz-calc(10% - 0.5em);
		width: -webkit-calc(10% - 0.5em);
	}

	.page-over-verus-kalender .view-id-kalender .views-field-title {
		width: 90%;
	}


/*'COCKPITPAGES'/'DASHBOARDPAGES': DOELGROEPENOVERZICHT & THEMA-OVERZICHT*/
	/*calendar/kalender*/
	#block-views-doelgroepen-block-1 .views-field-field-datum,
	#block-views-themas-block-1 .views-field-field-datum {
		width:         calc(20% - 1em);
		width:    -moz-calc(20% - 1em);
		width: -webkit-calc(20% - 1em);
	}
	#block-views-doelgroepen-block-1 .views-field-title,
	#block-views-themas-block-1 .views-field-title {
		width: 80%;
	}

/*publicaties*/
	#block-views-doelgroepen-block-2 .view-content,
	#block-views-themas-block-2 .view-content {
		min-height: 465px;
	}

/*downloads*/
	#block-views-doelgroepen-block-3 .view-content,
	#block-views-themas-block-3 .view-content {
		min-height: 475px; /*10px more than publicaties*/
	}


/* =============================================================================
 *   Overrides
 * ========================================================================== */
